{
	"admins": [
		{
			"name": "admin",
			"email_address": "admin@example.org",
			"password": "admin"
		}
	],
	"members": [
		{
			"membership_number": "123",
			"name_real": "Alexandra Ahorn",
			"email_address_private": "alex-rockt@example.org",
			"groups": ["auto","zug","flugzeug"]
		},
		{
			"membership_number": "234",
			"name_real": "Berthold Buche",
			"email_address_private": "bert-ohne-ernie@example.org",
			"groups": ["fahrrad","zu_fuß","zug"]
		},
		{
			"membership_number": "345",
			"name_real": "Charlotte Castania",
			"email_adress_private": "charly-the-unicorn@example.org",
			"groups": ["fahrrad","auto"]
		}
	],
	"invites": [
		{
			"membership_number_mode": 1,
			"membership_number_value": "456",
			"name_mode": 1,
			"name_value": "Daniel Distel",
			"email_address_mode": 1,
			"email_address_value": "duesentrieb@example.org",
			"groups_mode": 1,
			"groups_value": ["flugzeug","zu_fuß"]
		}
	]
}

